#include "BloodEcho.h"

float UBloodEcho::GetStatusEffectDurationAtLevel() const
{
	return 0.0f;
}

UBloodEcho::UBloodEcho()
{
	this->_hemorrhageStatusEffectClass = NULL;
	this->_exhaustedStatusEffectClass = NULL;
	this->_externalPerkIconEffectClass = NULL;
	this->_statusEffectDuration = 0.000000;
}
